/*学习路线整体布局开始*/
#study-way {
    padding: 32px 0;
}

.study-way-box {
    height: 308px;
}

.study-way-box .title {
    height: 36px;
}

.study-way-box .study-way-list {
    height: 202px;
    margin-top: 20px;
}

/*学习路线整体布局结束*/

/* 标题栏 */
.study-way-box .title {
    padding: 10px;
    font-size: 14px;
}

.study-way-box .title img {
    width: 162px;
}

.study-way-box .title a {
    padding: 0 10px;
    font-size: 14px;
    font-weight: 400;
    transition: .3s;
}

.study-way-box .title a:hover {
    color: #ec1500;
}

.study-way-box .title .active {
    border-bottom: 2px solid #ec1500;
    padding-bottom: 5px;
    font-weight: 700;
}

/* 文字截取2行 */
.ellipsis2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* 课程列表开始 */
.study-way-box .study-way-list ul {
    display: none;
    width: 1176px;
}

/* 当前选中的类别,显示 */
.study-way-box .study-way-list ul.current {
    display: block;
}

.study-way-box .study-way-list ul li {
    position: relative;
    float: left;
    width: 368px;
    height: 178px;
    margin: 0 24px 24px 0;
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .1);
    transition: all .2s;
}

.study-way-box .study-way-list ul li:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
}


.study-way-box .study-way-list ul li img {
    width: 368px;
    height: 90px;
    border-radius: 8px 8px 0 0;
}

.study-way-box .study-way-list .title {
    font-size: 14px;
    color: #545c63;
    line-height: 20px;
    padding: 0 8px;
    width: 368px;
    height: 40px;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.study-way-box .study-way-list .difficulty {
    margin-bottom: 10px;
    padding: 0 10px;
    font-size: 12px;
    color: #9199a1;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
}